## python-matrix-common 1.0.0

=== debian/changelog ===
python-matrix-common (1.0.0-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Dec 2021 20:11:34 +0100

python-matrix-common (1.0.0-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 18 Dec 2021 11:59:53 +0100

python-matrix-common (1.0.0-1) unstable; urgency=medium

  * Initial upload.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 08 Dec 2021 11:50:08 +0100
