=== debian/control ===
Source: python-matrix-common
Section: python
Priority: optional
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-attr,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Homepage: https://github.com/matrix-org/matrix-python-common
Vcs-Git: https://salsa.debian.org/matrix-team/python3-matrix-common.git
Vcs-Browser: https://salsa.debian.org/matrix-team/python3-matrix-common

Package: python3-matrix-common
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: common Python utilities for Matrix infrastructure
 This package provides common Python utilities for parts of the Matrix
 infrastructure, such as Synapse, Sydent and Sygnal.
 .
 This package is for Python 3 only.
