=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_clean execute_before_dh_auto_configure:
	ln -sf debian/setup.py
