## python-matrix-common 1.1.0

=== debian/changelog ===
python-matrix-common (1.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Feb 2022 14:40:26 +0100

python-matrix-common (1.0.0-4) unstable; urgency=medium

  * Upload to unstable.
  * Update the pyproject plugin name.
  * Don’t clean non-existing setup.py.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 09 Jan 2022 19:37:17 +0100

python-matrix-common (1.0.0-3) experimental; urgency=medium

  * Switch to the PEP517 build plugin.
    - Work around a bug in dh-python-pep517: remove pytest cache from
      the final package.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 19 Dec 2021 19:58:04 +0100
