## python-matrix-common 1.2.1

=== debian/changelog ===
python-matrix-common (1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jun 2022 19:35:26 +0200
