## python-matrix-common 1.3.0

=== debian/changelog ===
python-matrix-common (1.3.0-2) unstable; urgency=medium

  * Ignore test failures for now.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 20 Sep 2022 00:16:12 +0200

python-matrix-common (1.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Sep 2022 20:27:23 +0200
