=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
  Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-single-binary,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-attr,
  python3-pytest <!nocheck>,
