=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	-dh_auto_test

execute_after_dh_auto_install:
	-rm -rf debian/*/usr/lib/*/dist-packages/.pytest_cache
