=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/matrix-python-common-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//  \
  https://github.com/matrix-org/matrix-python-common/tags .*/archive/(?:refs/tags/)?v(\d[\d.]*)\.tar\.gz
